@media screen and (max-width: 40em) {
	.cell-container {
        display: block;
    }

    #logo-container {
        float: none;
        padding: 10px 0px;
    }
}

@media screen and (max-width: 640px) {
    #top-bar, #main-banner {
	    padding: 5px 0px;
	}

	h1 {
	    font-size: 45px;
	    line-height: 45px;
	    margin-bottom: 10px;
	}

	#content-container h2 {
	    text-align: center;
	}

	#content-container p {
	    text-align: center;
	}

	#small-banner-container h2 {
	    text-align: center;
	}

	#footer-contact h2 {
	    text-align: center;
	}

	#footer-contact h3 {
	    text-align: center;
	}

	#bottom-form-rows input[type="text"], #bottom-form-rows input[type="email"], #bottom-form-rows input[type="tel"] {
	    margin-bottom: 10px;
	}

	.g-recaptcha div {
	    float: none !important;
	}

	.g-recaptcha {
	}

	#bottom-form-rows textarea {
	    margin-top: 10px;
	}

	#submit-container input[type="submit"] {
	    margin: 0 auto;
	}

	.banner-logo-container img {
	    max-width: 233px;
	    margin: 10px auto;
	}

	.small-banners-container {
	    padding: 5px 10px;
	}

	#footer-aiims-left, #footer-aiims-right {
	    float: none;
	    margin: 15px 0px;
	}
}

@media screen and (max-width: 1200px) {

	#banner-contact img {
	    position: inherit;
	    margin: 40px auto 20px auto;
	    right: inherit;
	    top: inherit;
	    display: block;
	}

}